fieldLayouts:
  f5e96123-7fc3-482b-87b5-2df83d1dfa8b:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\AssetTitleField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
handle: siteImages
hasUrls: true
name: 'Site Images'
settings:
  path: assets/images
sortOrder: 1
titleTranslationKeyFormat: null
titleTranslationMethod: null
type: craft\volumes\Local
url: /assets/images
